@echo OFF
echo Stopping old service...
net stop ServiceTurboSync
echo Uninstalling old service...
sc delete ServiceTurboSync
echo Installing service...
rem NB: DO NOT REMOVE THE SPACE after "binpath="
sc create ServiceTurboSync binpath= "C:\Users\Public\TurboSync\TurboSyncService.exe" start= auto DisplayName= "TurboSync Service"
sc description ServiceTurboSync "Permet la synchronisation des fichiers bancaires entre SuiteEntreprise.com et le poste local."
echo Starting service...
sc start ServiceTurboSync
echo Service running...
pause